Skip to content
This repository
Fetching contributors…

Octocat-spinner-32-eaf2f5

Cannot retrieve contributors at this time

file 14 lines (8 sloc) 0.384 kb
1 2 3 4 5 6 7 8 9 10 11 12 13
#!/usr/bin/env ruby

puts <<-eos
Building with rake is no longer supported, use "jake" instead.

The commands are all the same (e.g. rake install -> jake install).

If you do not have jake, you can run sudo ./bootstrap.sh to install jake and it's dependencies.

PLEASE remove your Build folder ($CAPP_BUILD if it's set) when switching from rake to jake.
eos

exit(1);
Something went wrong with that request. Please try again.